..
   Copyright 2021 IRT Saint Exupéry, https://www.irt-saintexupery.com

   This work is licensed under the Creative Commons Attribution-ShareAlike 4.0
   International License. To view a copy of this license, visit
   http://creativecommons.org/licenses/by-sa/4.0/ or send a letter to Creative
   Commons, PO Box 1866, Mountain View, CA 94042, USA.

..
   Contributors:
          :author: Matthias De Lozzo

:parenttoc: True

Discipline
----------

.. include:: includes/big_toc_css.rst
.. include:: tune_toc.rst
.. toctree::
   :maxdepth: 2

   disciplines/index.rst
   disciplines/analytic_discipline.rst
   disciplines/autopydiscipline.rst
   disciplines/discipline_from_scratch.rst
   interface/exe_discipline.rst
   interface/job_schedulers.rst
   disciplines/discipline_interfacing_executable.rst
   disciplines/discipline_matlab.rst
   disciplines/jacobian_assembly.rst
   disciplines/namespaces.rst
